@charset "UTF-8";
html .pc {
	display:block;
}
html .sp {
	display:none;
}

@media screen and (max-width: 640px) {

html .pc { display: none;  }
html .sp { display: block; }
#h_box, #h_top #h_top_box, #topicPath ul, .box, #content { width: 94%; }
#main_visual, #box, #snav, #footer_box, .bk_top.sp { width: 100%; }
#content, #snav { float: none; margin: 0 auto; }
#map .property { float: none; width: 100%; }
.bk_top { text-align: center; }
.bk_top.sp a {
	background: #60B1C4;
	padding: 5px 0;
	font-weight: bold;
	color: #FFF;
	font-weight: bold;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	margin-bottom: 5px;
}
/* --- h_box --- */
#h_box { padding: 15px 0; }
#h_box #logo { position: static; float: left; width: 25%; }
#h_box #logo img { width: 25%; }

/* --- menu_sp --- */
#menu_sp ul { width: auto; overflow: hidden; }
#menu_sp li { float: right; width: 25%; margin-left: 15px; }
#menu_sp li a { display: block; }

/* --- gnav_sp --- */
#gnav    { margin-bottom: 0; }
#gnav_sp { display: none; }
#gnav_sp .dropdown_wrap { padding-top: 15px; background: url(/img/common/arrow03.gif) no-repeat right top; background-size: 15% auto; }
#gnav_sp .dropdown_wrap ul { background: #FFF6E5; }
#gnav_sp .dropdown_wrap ul li { border-bottom: 1px solid #f0d9ad; }
#gnav_sp .dropdown_wrap ul a { display: block; padding: 10px; font-weight: bold; background: url(/img/common/arrow02.png) no-repeat right 15px; background-size: 15px auto; }
/* ------ snav --------------------------------------- */
.search_box,
.search_box span,
.search_box .dropdown-link{
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.search_box{
	margin-bottom: 0px;
	border: none;
	border-bottom: 1px solid #e5dfc9;
}

#main_visual_box { padding: 0; }

.banner_s{ 
	width: 94%;
	margin: 0 auto;
	margin-top: 15px;
}
.banner_s img{ width: 100%; }

/* ------ footer_box
--------------------------------------- */
#footer_box {
	padding: 0px;
}
#footer_box .sp ul li{
	padding: 10px;
	border-top: 1px dotted #ccc;
	background: url(/img/common/arrow02.png) no-repeat right 15px;
	background-size: 15px auto;
}
#footer_box .sp ul li:first-child{ border: none; }
#footer_box .sp ul ul{
	padding-top: 5px;
}
#footer_box .sp ul li li{
	border: none;
	background: none;
}
#footer_box .sp ul li a{
	display: block;
	
}

/* ------ section
--------------------------------------- */
.section {
	margin-bottom:30px;
}
.section .pic_r,
.section .pic_l{ /*margin-bottom: 0px;*/}
#wrapper .section .msg {
	width:100% !important;
}
.section .img {
	width:100% !important;
	margin-bottom:15px;
	text-align: center;
}
.pic_l .img, .pic_r .msg {
	clear:left !important;
}
.pic_l .msg, .pic_r .img {
	clear:right !important;
}
.section .img_flow.img {
	width: 120px;
}
.full_txt.pic_l .img{	margin-right: 0px; } 
.full_txt.pic_r .img{ margin-left: 0px; }

/* ---- 2colum ---- */
.col2_box, .col3_box,
.col2_box .col2, .col3_box .col3 {
	width: 100%;
	margin-right: 0px;
	margin-bottom: 20px ;
	float: none;
}
.more{ text-align: center;}

/* ------ Product
--------------------------------------- */
.product .frame .product_pic{
	height: 200px;
}
#product_detail .msg {
	width: 100%;
}
#product_detail .img {
	margin: 0 auto;
}

/* ------ Voice
--------------------------------------- */
#voice_box .voice.voice_index .img{ padding: 15px 0;}
#voice_box .voice.voice_index .img img{	width: 40%; }
#voice_box .voice .img img{	width: 50%; }

/* ------ Payment
--------------------------------------- */
#payment{ margin-top: 0px;}
#payment .privacy_pay{ 
	float: none !important; 
	width: 100% !important;
}
#payment #supplements strong{
	float: none;
	display: block;
	margin-right: 0px;
	margin-bottom: 10px;
}


/* ------ Page Index
--------------------------------------- */
#biotin_t{ margin-top: 0px; }


/* ------ product_detail
--------------------------------------- */
.product_detail {
	padding: 0;
}
.product_detail .msg,
.product_detail .img{
	width: 100%;
}
.price_box table{
	width: 100%;
	float: none;
	border-left: none;
}
.price_box table.price02{
	border-left: none;
	border-top: 1px dotted #ccc;
}
.price_box table.price02 td{ padding-top: 15px;}
.buying table td { text-align: center;}
.buying table td .btn_shop{ display: block;}


/* ------ sub08
--------------------------------------- */
.sub08 .col3_box{ margin-bottom: 0px; padding-top: 0px; }
.sub08 .col3_box .col3{
	width: 100%;
	float: none;
	border-left: none;
	padding-left: 0px;
	border-top: 1px dotted #E5DFC9;
	padding-top: 20px;
}
.sub08 .col3_box .col3 table th{
}

.pic_l .img, .pic_r .msg {
    float: none;
}
#content .txtarea {
    float: none;
    width: auto;
}
/**********************************************************
 * TOP recommend
 *********************************************************/
.reco_box {
	overflow: hidden;
	margin-bottom: 10px;
}
.product .l_reco {
	float: left;
	width: 35%;
	padding: 15px 0 20px;
}
.product_pic {}
.reco_box .r_reco {
	float: right;
	width: 62%;
}
.product .frame li {
	width: 22px;
	margin-right: 1px;
}
.product .l_reco .product_pic{
	height: 75px !important;
}
/**********************************************************
 * ビオチンとは？
 *********************************************************/
#content .mokuji { padding: 0; margin-bottom: 20px; }
/**********************************************************
 * ブランド一覧
 **********************************************************/
#list .guide { width: auto; padding: 8px; }
}